/* Exemple de personnalisation avec une classe CSS personnalisée */

.ui-datepicker {

    width: 250px; /* Largeur du datepicker */

    font-family: Arial, sans-serif; /* Police */

    font-size: 14px; /* Taille de la police */

    border: 1px solid #ccc; /* Bordure */

    border-radius: 4px; /* Coins arrondis */

    background-color: #fff; /* Couleur de fond */

}



.ui-datepicker-header {

    background-color: #007bff; /* Couleur de fond de l'en-tête */

    color: #fff; /* Couleur du texte de l'en-tête */

    border-bottom: none; /* Supprimer la bordure inférieure de l'en-tête */

}



.ui-datepicker-title {

    font-weight: bold; /* Police en gras pour le titre */

}



.ui-datepicker-calendar {

    background-color: #f8f9fa; /* Couleur de fond du calendrier */

}



.ui-datepicker-calendar th {

    color: #007bff; /* Couleur du texte des jours de la semaine */

}



.ui-datepicker-calendar td {

    border: none; /* Supprimer les bordures des cellules */

    padding: 5px; /* Espacement intérieur des cellules */

}



.ui-datepicker-calendar a {

    color: #000; /* Couleur des numéros de jour */

    text-decoration: none; /* Supprimer la soulignement des liens */

}



.ui-datepicker-calendar a:hover {

    background-color: #e9ecef; /* Couleur de fond lors du survol */

}



.ui-datepicker-calendar .ui-state-active {

    background-color: #007bff; /* Couleur de fond de la date sélectionnée */

    color: #fff; /* Couleur du texte de la date sélectionnée */

}



.separated-check-leader .separated-radio:checked{

    border: none;

}



#error_mineur{

    display: block;

  color: red;

  margin-left: 16px;

  margin-top: 10px;

}

.bg_update{

    background: #1b8cbc!important;

}

#crea_click .content-crea{

    background: #bfb7b7;

}
#crea_click_physique_moral .content-crea{

    background: #bfb7b7;

}

.assoc_next_crea .bg_update:hover{

    background: #bfb7b7!important;

}

#input_apports_nature{

    width: 21px;

    font-size: 7px;

    margin-right: 15px;

}

/*.apports{

    display: flex;

    margin-top: 30px;

}*/

#error-min{

 color:red;

 padding-top: 10px;

  display: block;

}
#error-apports-nature{
    color:red;

     padding-top: 10px;

      display: block;
}